Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1677
INFORMATION IN SUPPORT :-->Qus.23-->Add space above this question. -->Need to implement as

per client requirement.
03/17/2022 03:25 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification

INFORMATION IN SUPPORT :-->Qus.23-->Add space above this question. -->Need to implement as per client requirement.

See attached screenshot:
clipboard-202203171524-31e9z.png

History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/07/2022 06:53 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:54 AM - Mohd Irfan

- Status changed from Resolved to Closed
